<template>
	<view class="list">
		<!-- 手风琴效果 -->
		 <YSteps lineNum='0' color='#fff' backgroundColor='#000fff' ></YSteps>
	</view>

</template>

<script>
	var app = getApp()
	import YSteps from '../../components/Y-Steps/Y-Steps.vue';
	export default {
		data() {
			return {
				statusBarHeight:""
			};
		},
		created() {
			uni.getSystemInfo({
			    success: function (res) {
			        console.log(res.statusBarHeight);
					this.statusBarHeight=res.statusBarHeight
			    }
			});
		},
		components: {
			YSteps
		},
	}
	
</script>

<style>
	
	.list{
		padding-left: 30upx;
		padding-right: 30upx;
		padding-bottom: 50upx;
		padding-top: 30upx;
		background-color: #FFFFFF
	}


</style>
